- wrapper:
    name: unicode-wrapper
    wrappers:
      - pre-scm-buildstep:
          buildsteps:
            - shell: |
                #!/bin/bash
                echo "Unicode! ☃"

- job:
    name: test-unicode-wrapper
    wrappers:
        - unicode-wrapper
